<?xml version="1.0" encoding="UTF-8"?>
<SliderGroups>
    <Group name="CBBE">
        <Member name="[Zynx] Rogue Sorceress Outfit"/>
        <Member name="[Zynx] Rogue Sorceress Outfit Cape with hood SMP"/>
        <Member name="[Zynx] Rogue Sorceress Outfit Cape without hood SMP"/>
    </Group>
    <Group name="[Zynx] Rogue Sorceress Outfit (3BB)">
        <Member name="[Zynx] Rogue Sorceress Outfit"/>
        <Member name="[Zynx] Rogue Sorceress Outfit Cape with hood SMP"/>
        <Member name="[Zynx] Rogue Sorceress Outfit Cape without hood SMP"/>
    </Group>
</SliderGroups>
